.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.064000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.823000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m2{transform:matrix(0.421187,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.421187,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.421187,0.000000,0.000000,0.400000,0,0);}
.m5{transform:matrix(0.421187,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.421187,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.421187,0.000000,0.000000,0.400000,0,0);}
.m4{transform:matrix(0.421188,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.421188,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.421188,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.421189,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.421189,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.421189,0.000000,0.000000,0.400000,0,0);}
.m3{transform:matrix(0.421190,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.421190,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.421190,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.900000px;}
.ls1{letter-spacing:1.800000px;}
.ls6{letter-spacing:1.920000px;}
.ls4{letter-spacing:2.200000px;}
.ls5{letter-spacing:2.400000px;}
.ls3{letter-spacing:2.600000px;}
.ls2{letter-spacing:3.600000px;}
.ls8{letter-spacing:3.900000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-3.900000px;}
.ws3{word-spacing:-3.600000px;}
.ws4{word-spacing:-2.600000px;}
.ws6{word-spacing:-2.400000px;}
.ws5{word-spacing:-2.200000px;}
.ws7{word-spacing:-1.920000px;}
.ws1{word-spacing:-1.800000px;}
.wsb{word-spacing:-1.476000px;}
.wsa{word-spacing:-1.296000px;}
.ws8{word-spacing:-0.900000px;}
.ws0{word-spacing:0.000000px;}
.wsc{word-spacing:0.900000px;}
.ws2{word-spacing:1.800000px;}
._6{margin-left:-5.324400px;}
._4{margin-left:-4.004000px;}
._5{margin-left:-2.412000px;}
._2{margin-left:-1.368000px;}
._1{width:1.800000px;}
._0{width:22.500000px;}
._3{width:24.948000px;}
.fc5{color:rgb(255,255,255);}
.fc3{color:rgb(249,167,34);}
.fc4{color:rgb(250,185,61);}
.fc2{color:rgb(56,56,60);}
.fc1{color:rgb(42,75,164);}
.fc0{color:rgb(57,53,54);}
.fs5{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:52.000000px;}
.fs1{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y7{bottom:18.800480px;}
.y3c{bottom:31.739360px;}
.y41{bottom:32.272160px;}
.y46{bottom:32.286560px;}
.y3b{bottom:49.336160px;}
.y40{bottom:49.868960px;}
.y45{bottom:49.883360px;}
.y30{bottom:62.295040px;}
.y3a{bottom:66.932960px;}
.y3f{bottom:67.465760px;}
.y44{bottom:67.480160px;}
.y39{bottom:84.529760px;}
.y3e{bottom:85.062560px;}
.y43{bottom:85.076960px;}
.y2f{bottom:92.919040px;}
.y38{bottom:102.126560px;}
.y3d{bottom:102.659360px;}
.y42{bottom:102.673760px;}
.y2e{bottom:123.575040px;}
.y2d{bottom:154.212480px;}
.y24{bottom:168.887520px;}
.y20{bottom:168.892640px;}
.y27{bottom:168.901920px;}
.y7c{bottom:185.000320px;}
.y82{bottom:185.014720px;}
.y23{bottom:200.884320px;}
.y1f{bottom:200.889440px;}
.y26{bottom:200.898720px;}
.y7b{bottom:204.195520px;}
.y81{bottom:204.209920px;}
.y29{bottom:208.309440px;}
.y75{bottom:210.614080px;}
.y7a{bottom:223.390720px;}
.y80{bottom:223.405120px;}
.y74{bottom:226.612480px;}
.y25{bottom:231.426720px;}
.y21{bottom:231.431840px;}
.y28{bottom:231.441120px;}
.y79{bottom:242.585920px;}
.y7f{bottom:242.600320px;}
.y73{bottom:242.610880px;}
.y72{bottom:261.806080px;}
.y22{bottom:265.349920px;}
.y71{bottom:281.001280px;}
.y7e{bottom:281.005120px;}
.y78{bottom:300.185920px;}
.y70{bottom:300.196480px;}
.y7d{bottom:300.200320px;}
.y18{bottom:333.909920px;}
.y76{bottom:335.185920px;}
.y77{bottom:335.187520px;}
.y17{bottom:365.906720px;}
.y1c{bottom:370.607840px;}
.y1e{bottom:385.079840px;}
.y16{bottom:385.101920px;}
.y1b{bottom:386.606240px;}
.y8e{bottom:400.352320px;}
.y8d{bottom:419.547520px;}
.y19{bottom:429.497120px;}
.y1d{bottom:429.763040px;}
.y8c{bottom:438.742720px;}
.y97{bottom:443.508320px;}
.y1a{bottom:461.592160px;}
.y96{bottom:462.703520px;}
.y8b{bottom:462.747520px;}
.y95{bottom:481.898720px;}
.y8a{bottom:481.942720px;}
.y89{bottom:501.137920px;}
.y88{bottom:520.333120px;}
.y94{bottom:525.098720px;}
.y2c{bottom:527.828160px;}
.y87{bottom:539.528320px;}
.y5{bottom:543.929120px;}
.yf{bottom:545.561120px;}
.y86{bottom:558.723520px;}
.y4{bottom:563.124320px;}
.y93{bottom:563.503520px;}
.ye{bottom:564.756320px;}
.y92{bottom:582.698720px;}
.y85{bottom:582.728320px;}
.yd{bottom:583.951520px;}
.y14{bottom:593.325920px;}
.y3{bottom:601.529120px;}
.y91{bottom:601.893920px;}
.y84{bottom:601.923520px;}
.y13{bottom:609.324320px;}
.y2b{bottom:609.428160px;}
.y2{bottom:620.724320px;}
.y90{bottom:621.089120px;}
.y83{bottom:621.118720px;}
.yc{bottom:622.356320px;}
.y12{bottom:641.321120px;}
.y1{bottom:655.917920px;}
.y11{bottom:657.319520px;}
.yb{bottom:657.549920px;}
.y8f{bottom:661.210880px;}
.y6{bottom:680.182400px;}
.y2a{bottom:691.028160px;}
.y10{bottom:698.993120px;}
.y15{bottom:699.007520px;}
.ya{bottom:730.275040px;}
.y6b{bottom:733.882240px;}
.y6f{bottom:734.025280px;}
.y6a{bottom:753.077440px;}
.y6e{bottom:753.220480px;}
.y69{bottom:772.272640px;}
.y6d{bottom:772.415680px;}
.y6c{bottom:812.136000px;}
.y9{bottom:841.939040px;}
.y5b{bottom:871.895200px;}
.y8{bottom:884.963360px;}
.y5a{bottom:891.090400px;}
.y60{bottom:907.511040px;}
.y59{bottom:910.285600px;}
.y66{bottom:918.296640px;}
.y58{bottom:929.480800px;}
.y65{bottom:937.491840px;}
.y5f{bottom:945.915840px;}
.y57{bottom:948.676000px;}
.y64{bottom:956.687040px;}
.y5e{bottom:965.111040px;}
.y56{bottom:967.871200px;}
.y63{bottom:975.882240px;}
.y5d{bottom:984.306240px;}
.y55{bottom:987.066400px;}
.y62{bottom:995.077440px;}
.y61{bottom:1014.272640px;}
.y67{bottom:1017.762560px;}
.y5c{bottom:1051.312480px;}
.y68{bottom:1051.313280px;}
.y4d{bottom:1102.287360px;}
.y54{bottom:1102.316160px;}
.y36{bottom:1121.453760px;}
.y4c{bottom:1121.482560px;}
.y53{bottom:1121.511360px;}
.y35{bottom:1140.648960px;}
.y4b{bottom:1140.677760px;}
.y52{bottom:1140.706560px;}
.y34{bottom:1159.844160px;}
.y4a{bottom:1159.872960px;}
.y51{bottom:1159.901760px;}
.y33{bottom:1179.039360px;}
.y49{bottom:1179.068160px;}
.y50{bottom:1179.096960px;}
.y32{bottom:1198.234560px;}
.y48{bottom:1198.263360px;}
.y4f{bottom:1198.292160px;}
.y31{bottom:1217.429760px;}
.y47{bottom:1217.458560px;}
.y4e{bottom:1217.487360px;}
.y37{bottom:1248.624960px;}
.h7{height:25.956000px;}
.h9{height:28.160000px;}
.ha{height:28.840000px;}
.h3{height:31.472000px;}
.h2{height:31.680000px;}
.h8{height:38.720000px;}
.h5{height:42.240000px;}
.h6{height:45.760000px;}
.h4{height:51.912000px;}
.hb{height:1240.800000px;}
.h1{height:1284.000000px;}
.h0{height:1296.000000px;}
.w1{width:217.033600px;}
.w0{width:1008.000000px;}
.x0{left:0.000000px;}
.xe{left:30.606240px;}
.xb{left:41.271840px;}
.xf{left:42.704640px;}
.xd{left:70.840640px;}
.xc{left:132.003200px;}
.x16{left:197.905440px;}
.x15{left:205.381280px;}
.x12{left:215.296160px;}
.x10{left:270.039301px;}
.x1{left:318.507040px;}
.x4{left:320.507840px;}
.x3{left:321.523360px;}
.x2{left:332.907040px;}
.x11{left:512.081800px;}
.x13{left:524.348960px;}
.x18{left:530.067200px;}
.x17{left:531.325760px;}
.x19{left:538.743040px;}
.x5{left:544.904640px;}
.x9{left:546.761760px;}
.x6{left:559.304640px;}
.xa{left:561.161760px;}
.x14{left:710.728160px;}
.x7{left:770.221440px;}
.x8{left:784.621440px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.750000pt;}
.ls1{letter-spacing:1.500000pt;}
.ls6{letter-spacing:1.600000pt;}
.ls4{letter-spacing:1.833333pt;}
.ls5{letter-spacing:2.000000pt;}
.ls3{letter-spacing:2.166667pt;}
.ls2{letter-spacing:3.000000pt;}
.ls8{letter-spacing:3.250000pt;}
.ws9{word-spacing:-3.250000pt;}
.ws3{word-spacing:-3.000000pt;}
.ws4{word-spacing:-2.166667pt;}
.ws6{word-spacing:-2.000000pt;}
.ws5{word-spacing:-1.833333pt;}
.ws7{word-spacing:-1.600000pt;}
.ws1{word-spacing:-1.500000pt;}
.wsb{word-spacing:-1.230000pt;}
.wsa{word-spacing:-1.080000pt;}
.ws8{word-spacing:-0.750000pt;}
.ws0{word-spacing:0.000000pt;}
.wsc{word-spacing:0.750000pt;}
.ws2{word-spacing:1.500000pt;}
._6{margin-left:-4.437000pt;}
._4{margin-left:-3.336667pt;}
._5{margin-left:-2.010000pt;}
._2{margin-left:-1.140000pt;}
._1{width:1.500000pt;}
._0{width:18.750000pt;}
._3{width:20.790000pt;}
.fs5{font-size:26.666667pt;}
.fs0{font-size:30.000000pt;}
.fs6{font-size:33.333333pt;}
.fs4{font-size:36.666667pt;}
.fs2{font-size:40.000000pt;}
.fs3{font-size:43.333333pt;}
.fs1{font-size:60.000000pt;}
.y0{bottom:0.000000pt;}
.y7{bottom:15.667067pt;}
.y3c{bottom:26.449467pt;}
.y41{bottom:26.893467pt;}
.y46{bottom:26.905467pt;}
.y3b{bottom:41.113467pt;}
.y40{bottom:41.557467pt;}
.y45{bottom:41.569467pt;}
.y30{bottom:51.912533pt;}
.y3a{bottom:55.777467pt;}
.y3f{bottom:56.221467pt;}
.y44{bottom:56.233467pt;}
.y39{bottom:70.441467pt;}
.y3e{bottom:70.885467pt;}
.y43{bottom:70.897467pt;}
.y2f{bottom:77.432533pt;}
.y38{bottom:85.105467pt;}
.y3d{bottom:85.549467pt;}
.y42{bottom:85.561467pt;}
.y2e{bottom:102.979200pt;}
.y2d{bottom:128.510400pt;}
.y24{bottom:140.739600pt;}
.y20{bottom:140.743867pt;}
.y27{bottom:140.751600pt;}
.y7c{bottom:154.166933pt;}
.y82{bottom:154.178933pt;}
.y23{bottom:167.403600pt;}
.y1f{bottom:167.407867pt;}
.y26{bottom:167.415600pt;}
.y7b{bottom:170.162933pt;}
.y81{bottom:170.174933pt;}
.y29{bottom:173.591200pt;}
.y75{bottom:175.511733pt;}
.y7a{bottom:186.158933pt;}
.y80{bottom:186.170933pt;}
.y74{bottom:188.843733pt;}
.y25{bottom:192.855600pt;}
.y21{bottom:192.859867pt;}
.y28{bottom:192.867600pt;}
.y79{bottom:202.154933pt;}
.y7f{bottom:202.166933pt;}
.y73{bottom:202.175733pt;}
.y72{bottom:218.171733pt;}
.y22{bottom:221.124933pt;}
.y71{bottom:234.167733pt;}
.y7e{bottom:234.170933pt;}
.y78{bottom:250.154933pt;}
.y70{bottom:250.163733pt;}
.y7d{bottom:250.166933pt;}
.y18{bottom:278.258267pt;}
.y76{bottom:279.321600pt;}
.y77{bottom:279.322933pt;}
.y17{bottom:304.922267pt;}
.y1c{bottom:308.839867pt;}
.y1e{bottom:320.899867pt;}
.y16{bottom:320.918267pt;}
.y1b{bottom:322.171867pt;}
.y8e{bottom:333.626933pt;}
.y8d{bottom:349.622933pt;}
.y19{bottom:357.914267pt;}
.y1d{bottom:358.135867pt;}
.y8c{bottom:365.618933pt;}
.y97{bottom:369.590267pt;}
.y1a{bottom:384.660133pt;}
.y96{bottom:385.586267pt;}
.y8b{bottom:385.622933pt;}
.y95{bottom:401.582267pt;}
.y8a{bottom:401.618933pt;}
.y89{bottom:417.614933pt;}
.y88{bottom:433.610933pt;}
.y94{bottom:437.582267pt;}
.y2c{bottom:439.856800pt;}
.y87{bottom:449.606933pt;}
.y5{bottom:453.274267pt;}
.yf{bottom:454.634267pt;}
.y86{bottom:465.602933pt;}
.y4{bottom:469.270267pt;}
.y93{bottom:469.586267pt;}
.ye{bottom:470.630267pt;}
.y92{bottom:485.582267pt;}
.y85{bottom:485.606933pt;}
.yd{bottom:486.626267pt;}
.y14{bottom:494.438267pt;}
.y3{bottom:501.274267pt;}
.y91{bottom:501.578267pt;}
.y84{bottom:501.602933pt;}
.y13{bottom:507.770267pt;}
.y2b{bottom:507.856800pt;}
.y2{bottom:517.270267pt;}
.y90{bottom:517.574267pt;}
.y83{bottom:517.598933pt;}
.yc{bottom:518.630267pt;}
.y12{bottom:534.434267pt;}
.y1{bottom:546.598267pt;}
.y11{bottom:547.766267pt;}
.yb{bottom:547.958267pt;}
.y8f{bottom:551.009067pt;}
.y6{bottom:566.818667pt;}
.y2a{bottom:575.856800pt;}
.y10{bottom:582.494267pt;}
.y15{bottom:582.506267pt;}
.ya{bottom:608.562533pt;}
.y6b{bottom:611.568533pt;}
.y6f{bottom:611.687733pt;}
.y6a{bottom:627.564533pt;}
.y6e{bottom:627.683733pt;}
.y69{bottom:643.560533pt;}
.y6d{bottom:643.679733pt;}
.y6c{bottom:676.780000pt;}
.y9{bottom:701.615867pt;}
.y5b{bottom:726.579333pt;}
.y8{bottom:737.469467pt;}
.y5a{bottom:742.575333pt;}
.y60{bottom:756.259200pt;}
.y59{bottom:758.571333pt;}
.y66{bottom:765.247200pt;}
.y58{bottom:774.567333pt;}
.y65{bottom:781.243200pt;}
.y5f{bottom:788.263200pt;}
.y57{bottom:790.563333pt;}
.y64{bottom:797.239200pt;}
.y5e{bottom:804.259200pt;}
.y56{bottom:806.559333pt;}
.y63{bottom:813.235200pt;}
.y5d{bottom:820.255200pt;}
.y55{bottom:822.555333pt;}
.y62{bottom:829.231200pt;}
.y61{bottom:845.227200pt;}
.y67{bottom:848.135467pt;}
.y5c{bottom:876.093733pt;}
.y68{bottom:876.094400pt;}
.y4d{bottom:918.572800pt;}
.y54{bottom:918.596800pt;}
.y36{bottom:934.544800pt;}
.y4c{bottom:934.568800pt;}
.y53{bottom:934.592800pt;}
.y35{bottom:950.540800pt;}
.y4b{bottom:950.564800pt;}
.y52{bottom:950.588800pt;}
.y34{bottom:966.536800pt;}
.y4a{bottom:966.560800pt;}
.y51{bottom:966.584800pt;}
.y33{bottom:982.532800pt;}
.y49{bottom:982.556800pt;}
.y50{bottom:982.580800pt;}
.y32{bottom:998.528800pt;}
.y48{bottom:998.552800pt;}
.y4f{bottom:998.576800pt;}
.y31{bottom:1014.524800pt;}
.y47{bottom:1014.548800pt;}
.y4e{bottom:1014.572800pt;}
.y37{bottom:1040.520800pt;}
.h7{height:21.630000pt;}
.h9{height:23.466667pt;}
.ha{height:24.033333pt;}
.h3{height:26.226667pt;}
.h2{height:26.400000pt;}
.h8{height:32.266667pt;}
.h5{height:35.200000pt;}
.h6{height:38.133333pt;}
.h4{height:43.260000pt;}
.hb{height:1034.000000pt;}
.h1{height:1070.000000pt;}
.h0{height:1080.000000pt;}
.w1{width:180.861333pt;}
.w0{width:840.000000pt;}
.x0{left:0.000000pt;}
.xe{left:25.505200pt;}
.xb{left:34.393200pt;}
.xf{left:35.587200pt;}
.xd{left:59.033867pt;}
.xc{left:110.002667pt;}
.x16{left:164.921200pt;}
.x15{left:171.151067pt;}
.x12{left:179.413467pt;}
.x10{left:225.032751pt;}
.x1{left:265.422533pt;}
.x4{left:267.089867pt;}
.x3{left:267.936133pt;}
.x2{left:277.422533pt;}
.x11{left:426.734834pt;}
.x13{left:436.957467pt;}
.x18{left:441.722667pt;}
.x17{left:442.771467pt;}
.x19{left:448.952533pt;}
.x5{left:454.087200pt;}
.x9{left:455.634800pt;}
.x6{left:466.087200pt;}
.xa{left:467.634800pt;}
.x14{left:592.273467pt;}
.x7{left:641.851200pt;}
.x8{left:653.851200pt;}
}
